aiohappyeyeballs==2.4.6
aiohttp==3.11.13
aiosignal==1.3.2
anyio==4.6.2.post1
attrs==25.1.0
beautifulsoup4==4.13.3
blurhash==1.1.4
certifi==2024.8.30
charset-normalizer==3.4.1
decorator==5.2.1
frozenlist==1.5.0
h11==0.14.0
httpcore==1.0.6
httpx==0.27.2
idna==3.10
Mastodon.py==2.0.1
multidict==6.1.0
pillow==11.0.0
propcache==0.3.0
Pybooru==4.2.2
python-dateutil==2.9.0.post0
python-magic==0.4.27
python-telegram-bot==21.11.1
requests==2.32.3
six==1.17.0
sniffio==1.3.1
soupsieve==2.6
typing_extensions==4.13.1
urllib3==2.3.0
websockets==15.0
yarl==1.18.3
